

stringo = """
Accordingly, for Sellars, the fundamental import of the manifest
image is not so much ontological as normative, in the sense that it
provides the framework ‘in which we think of one another as sharing
the community intentions which provides the ambience of principles
and standards (above all those which make meaningful discourse and
rationality itself possible) within which we live our own individual
lives’(Sellars 1963a: 40). Thus, the manifest image does not so much
catalogue a set of indispensable ontological items which we should
strive to preserve from scientific reduction; rather, it indexes the com-
munity of rational agents. In this regard, the primary component of the
manifest image, Sellars suggests, is the notion of persons as loci of
intentional agency. Consequently, although the manifest image is a
‘disciplined and critical’ theoretical framework, one which could also be
said to constitute a certain kind of ‘scientific image’ – albeit one that is
‘correlational’ as opposed to ‘postulational’ (Sellars 1963a: 7) – it is not
one which we are in a position simply to take or leave. For unlike
other theoretical frameworks, Sellars maintains, the manifest image
provides the ineluctable prerequisite for our capacity to identify our-
selves as human, which is to say, as persons: ‘[M]an is that being which
conceives of itself in terms of the manifest image. To the extent that
the manifest image does not survive […] to that extent man himself
would not survive’ (Sellars 1963a: 18). What is indispensable about our
manifest self-image, Sellars concludes, is not its ontological commit-
ments, in the sense of what it says exists in the world, but rather its
normative valence as the framework which allows us to make sense of
ourselves as rational agents engaged in pursuing various purposes in
the world. Without it, we would simply not know what to do or how to
make sense of ourselves – indeed, we would no longer be able to recog-
nize ourselves as human. Accordingly, Sellars, echoing Kant, concludes
that we have no option but to insist that the manifest image enjoys a
practical, if not theoretical, priority over the scientific image, since it
provides the source for the norm of rational purposiveness, which we
cannot do without. In this regard, the genuine philosophical task,
according to Sellars, would consist in achieving a properly stereoscopic
integration of the manifest and scientific images, such that the language
of rational intention would come to enrich scientific theory so as to
allow the latter to be directly wedded to human purposes.
"""

print(
    stringo.replace('\n', ' ')
)